diff --git a/Makefile.in b/Makefile.in
index 42a1f125fcff..da2571680649 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -22,10 +22,10 @@ INSTALL		= @INSTALL@
 INSTALL_PROGRAM	= @INSTALL_PROGRAM@
 INSTALL_DATA	= @INSTALL_DATA@
 
-PCAPDIR		= $(srcdir)/libpcap-0.4
-PCAPINCS	= -I$(PCAPDIR)
-PCAPLIBS	= -L$(PCAPDIR) -lpcap
-PCAPDEP		= $(PCAPDIR)/pcap.h $(PCAPDIR)/libpcap.a
+PCAPDIR		=
+PCAPINCS	=
+PCAPLIBS	= -lpcap
+PCAPDEP		=
 
 LNETDIR		= $(srcdir)/Libnet-0.99b
 LNETINCS	= -I$(LNETDIR)/include
@@ -39,12 +39,9 @@ OBJS		= attack.o fragrouter.o ip_frag.o list.o misc.o print.o \
 
 all: fragrouter
 
-fragrouter: $(PCAPDEP) $(LNETDEP) $(OBJS)
+fragrouter: $(LNETDEP) $(OBJS)
 	$(CC) -o $@ $(OBJS) $(LDFLAGS) $(LIBS)
 
-$(PCAPDEP):
-	cd $(PCAPDIR); $(MAKE)
-
 $(LNETDEP):
 	cd $(LNETDIR); $(MAKE)
 
@@ -62,7 +59,6 @@ clean:
 	rm -f *~ *.o fragrouter
 
 distclean: clean
-	cd $(PCAPDIR); $(MAKE) distclean
 	cd $(LNETDIR); $(MAKE) distclean
 	rm -f Makefile config.h config.status config.cache config.log
 
diff --git a/configure b/configure
index c61b33c24ce4..a24dd93cc300 100755
--- a/configure
+++ b/configure
@@ -1375,7 +1375,7 @@ fi
 done
 
 
-subdirs="libpcap-0.4 Libnet-0.99b"
+subdirs="Libnet-0.99b"
 
 
 trap '' 1 2 15
@@ -1762,7 +1762,7 @@ if test "$no_recursion" != yes; then
     esac
   done
 
-  for ac_config_dir in libpcap-0.4 Libnet-0.99b; do
+  for ac_config_dir in Libnet-0.99b; do
 
     # Do not complain, so a configure script can configure whichever
     # parts of a large source tree are present.
diff --git a/configure.in b/configure.in
index 21695fd0413b..efef280f46f2 100644
--- a/configure.in
+++ b/configure.in
@@ -41,6 +41,6 @@ dnl Linux sux
 AC_CHECK_HEADERS(net/ethernet.h)
 dnl AC_DEFINE(_BSD_SOURCE)
 
-AC_CONFIG_SUBDIRS(libpcap-0.4 Libnet-0.99b)
+AC_CONFIG_SUBDIRS(Libnet-0.99b)
 
 AC_OUTPUT(Makefile)
